body{background-color: #fff !important;}
body,a,p,h1,h2,h3,h4,h5,h6,span,b{
    font-family: 'Albert Sans', sans-serif !important;
    }
.fw-5{font-weight: 500 !important;}
.bg-black{background-color: black;}
.bg-brown{background-color: #FCD14A;}
.font-size19{font-size: 19px;}
.font-size14{font-size: 14px;}
.font-weight-500{font-weight: 500 !important;}

.border5,
.border5:hover,
.border5:active,
.border5:focus {
    border: 1px solid #FCD14A;
}


.iconfeatures {
    display: flex;
    justify-content: space-between;
}

.iconfeatures .feature-item {
    text-align: center;
    flex: 1;
}

.iconfeatures .feature-item i {
    display: block;
    font-size: 18px;
    margin: 0 auto 5px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background-color: #FCD14A;
    color:black;
    border-radius: 50%;
}

.iconfeatures .feature-text {
    display: block;
    font-size: 12px;
}




.white-line::after {
    content: '';
    display: inline-block;
    width: 25px;
    height: 2px;
    background-color: white;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
}
.bg-black {
    overflow: hidden;
    position: relative;
}

.slidertext {
    white-space: nowrap;
    animation: slideRightToLeft 12s linear infinite;
  
}


@keyframes slideRightToLeft {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(-100%);
    }
}

@keyframes fadeInOut {

    0%,
    100% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }
}
#preloader {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}
.text-menu{color: white !important}
.bg-orange{background-color: #ff5c39 !important; color: white;}
.pt-55{padding-top: 55px;}
.round-14{border-radius: 14px;}
#preloader img {
    width: 450px;
    animation: pulse 1s ease-in-out infinite;
   
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
        opacity: 0.8;
    }

    100% {
        transform: scale(1);
    }
}


.btn-light {
    position: relative;
    overflow: hidden;
    transition: all 0.3s ease !important; 
}


.btn-light::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%; 
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); 
    border-radius: 50%;
    transition: all 0.5s ease;
    z-index: -1; 
    opacity: 0; 
}

.btn-light:hover::before {
    left: 0; 
    opacity: 1; 
}
.gshop-hero-slider-pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 10px !important; 
    left: 50% !important;
    transform: translateX(-50%);
    z-index: 5;
}

.hl-slider-btn-prev:hover i,
.hl-slider-btn-next:hover i {
    color: white !important;
}
.border1{border: 1px solid black;}
.collection {
    position: relative;
    height: 400px; 
}

.aboutbanner {
    background: #fcd14a; 
    padding-left: 100px;
    padding-top: 140px;
    padding-bottom: 70px; 
    color: black;
    overflow:hidden;
}
@media screen and (max-width: 767px) {
    .collection {
        height: auto;
    }
    .cart-box-wrapper {
        position: absolute;
        min-width: 350px;
        top: calc(100% + 10px);
        padding-top: 20px;
        right: -129px;
        z-index: 2;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }
    .gallery3 img {
        width: 160px !important;
        top: 142px !important;
        left: 190px !important;
    }
    .gallery2 img {
        width: 200px !important;
        top: 49px !important;
        left: 12px !important;
    }
    .gallery1 img {
        width: 160px !important;
        top: -5px !important;
        left: 191px !important;
    }
    .video-section {
        height: 50vh;
        margin-top: 100px;
    }
    .aboutbanner {
        background: #fcd14a; 
        padding-left: 0px;
        padding-top: 140px;
        padding-bottom: 130px; 
        color: black;
    }
}


.card-link {
    display: block;
}

.feature-image-overlay {
    position: relative;
    overflow: hidden;
    height: 100%;
}

.feature-image-overlay img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
}

.card-link:hover img {
    transform: scale(1.1); 
}

.overlay-content {
    position: absolute;
    bottom: 10px; 
    left: 0;
    width: auto;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 15px;
}

.card-title {
    margin: 0;
}
.pt-115{padding-top: 115px;}
.pt-110{padding-top: 110px;}
.pt-105{padding-top: 105px;}
.pt-100{padding-top: 100px;}
.p-120{padding:120px}
.mt-100{margin-top: 100px !important;}

.bg-light-blue{background-color: #F1F4F9 !important;}
.bg-light-orange{background-color: #FFF7DF !important;}
.bold-collection .image-container {
    position: relative;
}

.bold-collection .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); 
    opacity: 0;
    transition: opacity 0.3s ease;
}

.bold-collection:hover .overlay {
    opacity: 1;
}

.border-top-left-radius-12 {
    border-top-left-radius: 12px;
}
.border-top-right-radius-12 {
    border-top-right-radius: 12px;
}
.border-bottom-left-radius-12 {
    border-bottom-left-radius: 12px;
}
.border-bottom-right-radius-12{
    border-bottom-right-radius: 12px;
}

.offer-product-slider .hover-image {
    display: none;
}

.offer-product-slider .thumbnail:hover .hover-image {
    display: inline-block;
    /* transform: scale(0.9);
    transition: transform 0.3s ease;  */
}

.offer-product-slider .thumbnail:hover .original-image {
    display: none;
}

.offer-product-slider .thumbnail {
    position: relative;
    text-align: center;
    width: 100%;
}

.offer-product-slider .image-container {
    position: relative;
    display: inline-block;
    padding: 0px !important;
}

.offer-product-slider .product-btns-container {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
}

.offer-product-slider .product-btns {
    display: flex;
}
.square{border-radius: 4px !important;}
.border2{border: 1px solid rgb(134 134 134); }
.round-10{border-radius: 10px !important;}

@media (max-width: 576px) {
    .psm-20 {
        padding: 20px !important;
    }
}
@media (min-width: 992px) {
    .custom-padding {
        padding-left: 60px;
        padding-right: 60px;
    }
}



@font-face {
    font-family: 'unicons';
    src: url(data:font/truetype;base64,[BASE64_ENCODED_FONT_DATA]) format('truetype');
}
.blok:nth-of-type(odd) {
    background-color: white;
}

.blok:nth-of-type(even) {
    background-color: black;
}

@-webkit-keyframes border-transform {

    0%,
    100% {
        border-radius: 63% 37% 54% 46% / 55% 48% 52% 45%;
    }

    14% {
        border-radius: 40% 60% 54% 46% / 49% 60% 40% 51%;
    }

    28% {
        border-radius: 54% 46% 38% 62% / 49% 70% 30% 51%;
    }

    42% {
        border-radius: 61% 39% 55% 45% / 61% 38% 62% 39%;
    }

    56% {
        border-radius: 61% 39% 67% 33% / 70% 50% 50% 30%;
    }

    70% {
        border-radius: 50% 50% 34% 66% / 56% 68% 32% 44%;
    }

    84% {
        border-radius: 46% 54% 50% 50% / 35% 61% 39% 65%;
    }
}

.paginacontainer {
    /* height: 3000px; */
}

/* #Progress
================================================== */

.progress-wrap {
    position: fixed;
    right: 30px;
    bottom: 30px;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    border-radius: 50px;
    box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.1);
    z-index: 10000;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.progress-wrap::after {
    position: absolute;
    font-family: 'unicons';
    content: '\e84b';
    text-align: center;
    line-height: 46px;
    font-size: 24px;
    color: #000;
    /* --- Pijl kleur --- */
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 1;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap:hover::after {
    opacity: 0;
}

.progress-wrap::before {
    position: absolute;
    font-family: 'unicons';
    content: '\e84b';
    text-align: center;
    line-height: 46px;
    font-size: 24px;
    opacity: 0;
    background: black;
    /* --- Pijl hover kleur --- */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 2;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap:hover::before {
    opacity: 1;
}

.progress-wrap svg path {
    fill: none;
}

.progress-wrap svg.progress-circle path {
    stroke: #000;
    /* --- Lijn progres kleur --- */
    stroke-width: 4;
    box-sizing: border-box;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.ptb-80{padding:80px 0}
.ptb-50{padding:50px 0}


/* .input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating),.input-group:not(.has-validation)>.dropdown-toggle:nth-last-child(n+3),.input-group:not(.has-validation)>.form-floating:not(:last-child)>.form-control,.input-group:not(.has-validation)>.form-floating:not(:last-child)>.form-select{border-top-right-radius:0;border-bottom-right-radius:0} */
.gshop-navbar {
    background-color: transparent;
    transition: background-color 0.3s ease;
}

.gshop-navbar.fixed {
    background-color: white;
}
.fixed .text-menu{color:black !important}
.gshop-navbar svg {
    fill: white !important;
}
.gshop-navbar.fixed svg {
    fill: black !important;
}
@media (max-width: 767px) {
    .gshop-navbar svg {
        fill: black !important; /* Change the fill color for mobile screens */
    }
}

/* Remove border when hovering */
.hl-collection-single:hover {
    border-color: transparent; /* Set border color to transparent */
}

/* Center the cart button within the card */
.topbr a{color:black !important}
.topbr p{margin: 0px !important; padding:0px !important;}
.hl-collection-single:hover .cart-btn{
    opacity:1;
    bottom:45%;
    left: 50%;
    transform: translate(-50%, 50%);
    visibility:visible;
    z-index: 9999;
}

.cart-button {
    display: none;
}

.swiper-slide:hover .cart-button {
    display: block;
    padding: 10px;
    border-radius: 10px;
    position: absolute;
    bottom:55%;
    left: 50%;
    transform: translate(-50%, 50%);
}




.gallery1 img {
    grid-area: 1;
    width: 300px;
    aspect-ratio: 1.15;
    object-fit: cover;
    clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0 50%);
    position: absolute;
    top: -135px;
    left: 481px;
}
.gallery2 img {
    grid-area: 1;
    width: 410px;
    aspect-ratio: 1.15;
    object-fit: cover;
    clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0 50%);
    position: relative;
    top: -40px;
    left: 125px;  
}

.gallery3 img {
    grid-area: 1;
    width: 300px;
    aspect-ratio: 1.15;
    object-fit: cover;
    clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0 50%);
    position: absolute;
    top: 145px;
    left: 486px;
}


.video-section {
    position: relative;
    width: 100%;
    height: 90vh;
    overflow: hidden;
    margin-top: 70px;
}

.video-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.video-section .content-wrapper {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.bg-light-pink{background-color: #FAF2EF !important;}
.newsletter-section{background-color: #FCD14A;}
.footer-address p{line-height: 8px !important;}
.text-secondary{color:black !important}
.btn-dark:hover{background-color:#FCD14A !important}

.swiper-button-next,
.swiper-button-prev {
  width: 40px;
  height: 40px;
  background-color: white;
  border-radius: 50%;
  color: black;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1); 
}
.newsletter-section .input-group input::placeholder {
    color: #000;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  content: "\f054"; /* Unicode for right arrow */
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  font-size: 12px;
}

.swiper-button-prev::after {
  content: "\f053"; /* Unicode for left arrow */
}
